# Uses of Class
org.apache.sysds.runtime.instructions.gpu.RelationalBinaryGPUInstruction

Packages that use RelationalBinaryGPUInstruction
Package
Description
org.apache.sysds.runtime.instructions.gpu

## Uses of RelationalBinaryGPUInstruction in org.apache.sysds.runtime.instructions.gpu

Subclasses of RelationalBinaryGPUInstruction in org.apache.sysds.runtime.instructions.gpu
Modifier and Type
Class
Description
`class`
`MatrixMatrixRelationalBinaryGPUInstruction`
`class`
`ScalarMatrixRelationalBinaryGPUInstruction`
Methods in org.apache.sysds.runtime.instructions.gpu that return RelationalBinaryGPUInstruction
Modifier and Type
Method
Description
`static RelationalBinaryGPUInstruction`
RelationalBinaryGPUInstruction.`parseInstruction(String str)`